Calculate Linux - Bug # 239: DYD¥%ND»Dy D¥%D+DY:D¥4D2D»DubyzD Ne CLD posfix D¥DuD2DuNEDYzDY, Ner

Status: Closed Priority: Normal

Author: v i B° SburgbuniuS Category: Calculate Directory Server

Created: 02/03/2011 Assignee:

Updated: 02/11/2011 Due date:

Subject: DYD¥ND»DU DY:D+DY%D¥D2D»PubY2D, Ne CLD posfix DY:DubD2DUNEDY:DY: NED°NeDoD»D°D N«D2D°DuN, B¢ D3
Description: bzbj: CLD 10.4

Db Bub»D°D» N,D°P°: emerge -uavD system, B¢ D¥:N D¥:DYs world

DEN, DY B¢ DYDY4DUDY2ND»D¥NNE:

* DeP%NIND° Dob»P°D N'N,NeNe B2 /var/mail/<username>, N...D%N,Ne B DYD»DIDY%:D° (B, NeN.D¥
NfD°D°D-D°DY:D¥: D2 D°P¥%N, D, D3 postfix) B2 /var/calculate/server-data/mail (mail_spool_directory)

*  DYPUNEDURN,D°D»D°  D¢D¥%D DY:D DYD°N,NENNe  NeBuN,NE. D DuND D»D¥NNE
D B¥:D+D°D2D»Dub YD, PubYs Neb BY:D»D D¥:DD° net.eth0:/etc/runlevels/boot => /etc/init.d/net.lo

D3b¥bYN, D, D3 postfix'a D¢ NED D»D°D3p°NZ. D'Nebp NeDuNED2D, NeN¢
D¢ DUNEPPD -D°D¢ N f N%eDpubY¥aN«

History

02/03/2011 07:21 pm - v i B° SPBurgbuniuS
<pre>
eix postfix
[1] mail-mta/postfix
Available versions: [M]2.6.5 [M]2.6.6 [M]~2.6.7 [M]2.7.1 2.7.2 [M]~2.8.0-r1 {cdb dovecot-sasl hardened ipv6 Idap mbox mysqgl nis pam postgres
sasl selinux sqlite ssl vda}

Installed versions: 2.7.2(14:05:37 03.02.2011)(ipv6 Idap mbox pam ssl -cdb -dovecot-sasl| -hardened -mysq|l -nis -postgres -sasl -selinux -vda)

Homepage: http://www.postfix.org/
Description: A fast and secure drop-in replacement for sendmail.
</pre>

02/04/2011 10:59 am - Alexey Samoukin

- Status changed from New to Closed

- % Done changed from 0 to 100

DYNEDY:D+D»DUbYD° B2 NDP¥%bYs, NiND¥ D¢NED, DYD+D%D¥D2D»DubY:D.D, DiND»D, D¥%UD+D%D¥:D2D»DubYsN¢ N, D°DiD»N¢
D°D¥%N,DYNEN BN BY:D°N«N,NEDD D2D°DuN, calculate-server B2 ND°NeN,D¥:D¥N«N,D, /etc/procmailrc

Dib¥%b DUNEDTD, DV:D¥:Du B NeN...D¥D DY2D¥:D3D¥: N,D°D1D»D° /etc/procmailrc
<pre>

DEFAULT=/var/calculate/server-data/mail/SLOGNAME/

MAILDIR=$DEFAULT

</pre>

DuN«D»D, Neb¥%N...NED°DYD D»NeNe D+DUDD°D¢, D2NPD ¢ DY:D»D¥:D, N, D D°D¥:DY:D°Dv:D Nf cl-backup -r.

02/06/2011 08:40 am - v i B° SBurgbuniuS
D'Ne NfD2DUNEPUDY:N? DE BY:DubYsNe B2 Jetc/procmailrc DY%D°D¢ D NeD°DY:D¥: NeD»Pub N fNZN%Dubu (NeK%.D,D° mbox):
<pre>

#.

H

# Modified Calculate-server 2.1.12
# File of a profile "profile/mail"

#

L

# Use maildir-style mailbox in user's home directory
#DEFAULT=/var/calculate/server-data/mail/SLOGNAME/

#mbox D P»Ns fetchmail
DEFAULT=/var/calculate/server-data/mail/SLOGNAME/inbox

#DEFAULT=/var/calculate/server-data/mail/$LOGNAME/
MAILDIR=$DEFAULT
LOGFILE=/var/log/procmail.log

# D D°NeN-ND»D°D, gentoo
0
* ATo.*gentoo.org*

gentoo

# b D°NeNND»D°D, Calculate
0
* AFrom.*calculate*

calculate

# D'Nebp B¥%NN,D°D»NEDYDY4DU
0
inbox

</pre>

02/11/2011 10:57 am - v i B° SBurgbuniuS
D¢P%N...D¥DIBY, NiN,D¥ NfN,D¥N1D%DbubY:D Bt DD DON,DY: DY:Du B DeNsN,

Files

main.cf 25.4 KB 02/03/2011 v i b° SburgbuniuS
